/* Style for our header texts
	* --------------------------------------- */
#menu {
	z-index: 70;
	position: fixed;
}
.mdl-grid__full-height {
	margin:0 50px;
}
.mdl-grid__full-height a {
	text-decoration:none;
}
.highlights {
	margin:50px 0;
}
.highlights-container {
	position:relative;
	opacity: 0;
	z-index:2;
}
.highlights a:hover .highlights-container__small{
	background-color:#6e267b;
}
.highlights-container.animate, .highlights-container__small.animate {
	-webkit-transition: all 1.5s ease;
	transition: all 1.5s ease;
}
.highlights-text {
	opacity:0;
	-webkit-transition: all 0.5s;
			transition: all 0.5s;
}

.highlights-text.animate {
	opacity: 1;
	-webkit-transition-delay: 5.5s;
			transition-delay: 5.5s
}
@media only screen and (max-width: 839px) {
	.highlights-text {
		opacity:1;
	}
}
.highlights-container.focus {
	opacity: 1
}
#page1 .highlights a:hover .highlights-container{
	box-shadow: inset 0 0 0 1000px rgba(0,0,0,.2);
}
h3.right-header {
	position: absolute;	
	top: calc(50vh - (/* height */1000px / 2));
	width: 400px;
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 10px;
	left: calc(100% - 30px);
	-webkit-transform: rotateZ(90deg);
			transform: rotateZ(90deg);
	-webkit-transform-origin: top left;
			transform-origin: top left;
	text-align: right;
}
@media screen and (max-height: 500px) {
	h3.right-header {display: none}
}
@media only screen and (max-width: 839px) {
	h3.right-header {
		position: static;
		-webkit-transform: none;
  				transform: none;
		top:0;
		left:0;
		text-align:center;
		width: auto;
	}
}
#fullpage ul {list-style-type: none;}
.section {
	position: relative;
	text-align: center;
	background: #00509e;
	background: -moz-linear-gradient(-45deg, #00509e 2%, #6c2888 100%);
	background: -webkit-linear-gradient(-45deg, #00509e 2%,#6c2888 100%);
	background: linear-gradient(135deg, #00509e 2%,#6c2888 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00509e', endColorstr='#6c2888',GradientType=1 );
}
.section h1 {
	color:#fff;
	font-family: "Roboto","Helvetica","Arial",sans-serif;
   	font-size:50px;
    font-weight: 200;
    line-height: 1;
    letter-spacing: -.04em;
	margin:40px 50px 20px;
	text-align: left;
}
.section h2 {
	color: #fff;	
	font-size: 24px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1em;
	margin:30px auto 10px;
}
.section h2 span {
	color:#007cde;
	display:block;
}
@media only screen and (min-width: 839px) {
	.section h2 {font-size: 2.5em;}
}
@media only screen and (min-width: 1199px) {
	.section h1 {font-size: 70px;}
	.section h2 {font-size: 4em;}
}
@media only screen and (min-width: 1810px) {
	.section h1 {font-size: 100px;}
}

/* Homepage sections */
.section-homepage ul {
	margin: 0 90px 0 0;
	padding-top: 8%;
    padding-bottom: 500px;
	padding-left:0;
	border-left: 1px solid #d7d7d7;
	border-right: 1px solid #d7d7d7;
	text-align: right;
}
.section-homepage ul li {
	position: relative;
}
.section-homepage ul li:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	z-index: 1;
	display: block;
	overflow: hidden;
	width: 0;
	border-top: 1px solid #d7d7d7;
	-webkit-transition: width 1.5s ease;
	transition: width 1.5s ease
}
.section-homepage ul li a {
	position: relative;
	display: block;
	opacity: 0;
	padding: 10px 5% 10px 10%;
	color: #fff;
	font-family: 'roboto', 'Arial';
	font-size: 16px;
	font-weight: 500;
	-webkit-transition: all 0.5s;
			transition: all 0.5s;
	white-space: nowrap;
	text-decoration: none;
}
.section-homepage ul li a h3 {
	margin-bottom: 20px;
	font-family: 'Roboto', 'Arial', sans-serif;
	font-size: 24px;
	font-weight: 300;
	color: #fff;
}
.section-homepage ul.focus li a:hover {
	padding-right: 10%;
	background: #f7f7f7;
	color: #009cde;
}
.section-homepage ul.focus li a:hover h3 {
	font-weight: 500;
	color:#6e267b;
}
.section-homepage ul li:last-child:after {
	content: '';
	position: absolute;
	bottom: 0;
	right: 0;
	display: block;
	overflow: hidden;
	width: 0;
	border-top: 1px solid #d7d7d7;
	-webkit-transition: width 1.5s ease;
	transition: width 1.5s ease
}
.section-homepage ul.focus li:before, 
.section-homepage ul.focus li:last-child:after {
	width: 100%
}
.section h1 {
	opacity:0;
	margin-left:-200px;
	-webkit-transition: all 2s;
	transition: all 2s;	
}
.section h1.focus {
	opacity:1;
	margin-left:50px;
}
.section-homepage ul.focus li a {
	opacity: 1;
	padding-left: 18%
}
@media only screen and (max-width: 839px) {
	.section-homepage ul li a h3 {
		font-size: 16px;
		margin:0;
	}
	.section-homepage ul {
		margin: 0;
		text-align:center;
		padding-bottom:20px;
	}
	.section-homepage ul.focus li a {
		padding-left:0;
	}
}
.section-homepage ul.animate li:nth-child(2):before,
.highlights__delay2 .highlights-container.animate{
	-webkit-transition-delay: 0.5s;
			transition-delay: 0.5s
}
.section-homepage ul.animate li:nth-child(3):before,
.highlights__delay3 .highlights-container.animate {
	-webkit-transition-delay: 1s;
			transition-delay: 1s
}
.section-homepage ul.animate li:nth-child(4):before,
.highlights__delay4 .highlights-container.animate {
	-webkit-transition-delay: 1.5s;
			transition-delay: 1.5s
}
.section-homepage ul.animate li:nth-child(5):before,
.highlights__delay5 .highlights-container.animate {
	-webkit-transition-delay: 2s;
			transition-delay: 2s
}
.section-homepage ul.animate li:nth-child(6):before,
.highlights__delay6 .highlights-container.animate {
	-webkit-transition-delay: 2.5s;
			transition-delay: 2.5s
}
.section-homepage ul.animate li:last-child:after {
	-webkit-transition-delay: 3s;
			transition-delay: 3s
}
.section-homepage ul.animate li a {
	-webkit-transition-duration: 1s;
			transition-duration: 1s
}
.section-homepage ul.animate li:nth-child(2) a {
	-webkit-transition-delay: .5s;
			transition-delay: .5s
}
.section-homepage ul.animate li:nth-child(3) a {
	-webkit-transition-delay: 1s;
			transition-delay: 1s
}
.section-homepage ul.animate li:nth-child(4) a {
	-webkit-transition-delay: 1.5s;
			transition-delay: 1.5s
}
.section-homepage ul.animate li:nth-child(5) a {
	-webkit-transition-delay: 2s;
			transition-delay: 2s
}
.section-homepage ul.animate li:nth-child(6) a {
	-webkit-transition-delay: 2.5s;
			transition-delay: 2.5s
}
.section-homepage ul.animate li:nth-child(7) a {
	-webkit-transition-delay: 3s;
			transition-delay: 3s
}
.highlights-container svg {
	max-width:70%;
	padding:0 20px;
}
.highlights-container--small svg {
	max-width:60%;
}
@media screen and (min-width: 980px) and (max-height: 835px) {
.section-4 ul li a {
	padding: 20px 5% 20px 10%;
	font-size: 14px
}
}
/* MDL overrides */
.homepage-chip {
	margin-top:20px;
	opacity: 0;
	-webkit-transition: all 0.5s;
			transition: all 0.5s;
}
.homepage-chip .mdl-chip {
	color:#fff;
}
.homepage-chip .mdl-textfield--expandable .mdl-button--icon {top:5px;}
.homepage-chip .mdl-textfield {padding:0;}
.homepage-chip .mdl-textfield__input {border-bottom: 1px solid rgba(255,255,255,.8);}
.homepage-chip .mdl-chip {
	background-color: transparent;
	border:1px solid #ffffff;
	padding:0 10px 0 5px
}
.homepage-chip .mdl-chip i {
	margin-top:3px;
	margin-left:3px
}
.homepage-chip a:hover .mdl-chip {
	background-color:#fff;
	color:#009cde;
}
.homepage-chip.animate {
	opacity: 1;
}
.homepage-chip.animate:first-child{
	-webkit-transition-delay: 4s;
			transition-delay: 4s
}
.homepage-chip.animate:nth-child(2){
	-webkit-transition-delay: 4.5s;
			transition-delay: 4.5s
}
.homepage-chip.animate:nth-child(3) {
	-webkit-transition-delay: 5s;
			transition-delay: 5s
}
@media only screen and (max-width: 839px) {
	.homepage-chip {
		opacity:1;
	}
}
#more {display:none;}
#down-arrow {
    height: 50px;
    width: 50px;
    margin: 20px auto 0;
}
@media only screen and (min-width: 985px) {
	#more {
		display:block;
		position: fixed;
		background-color: transparent;
		border:1px solid #ffffff;
		border-bottom:none;
		border-radius: 10px 10px 0 0;
		padding:10px 20px;
		left: calc(50% - 100px);
		bottom: -63px;
		z-index: 999;
		font-size:20px;
		-webkit-transition: all 0.5s;
				transition: all 0.5s;
	}
	#more a {
		color:#fff;
		text-decoration: none;
	}
	#more i {
		margin-bottom:2px;
		vertical-align: middle;
		font-size:40px;
	}
	#more.animate {bottom: 0;}	
}
@media only screen and (min-width: 839px) {
	#down-arrow {
    	-webkit-animation: bouncedown 1s infinite;
				animation: bouncedown 1s infinite;
	}
}
#fp-nav ul li a span, .fp-slidesNav ul li a span {
	background:#fff;
}
.alert {
	text-align: center;
	background: yellow;
}
@-webkit-keyframes bouncedown {0%{margin-top:20px;}50%{margin-top:25px;}100% {margin-top:20px;}}
		@keyframes bouncedown {0%{margin-top:20px;}50%{margin-top:25px;}100% {margin-top:20px;}}